import * as THREE from 'three';
export interface InfiniteGridHelperOptions {
    size1?: number;
    size2?: number;
    color?: THREE.Color;
    distance?: number;
    axes?: string;
}
declare class InfiniteGridHelper extends THREE.Mesh {
    constructor(options?: InfiniteGridHelperOptions);
}
export default InfiniteGridHelper;
